Jump to content

philcollis

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by philcollis

  1. Hi, I have a POD that I upgraded years ago with the 2.0 chip. Firstly, I can't get Line 6 Edit to communicate with it. Secondly though, I can't run Line Monkey on it, maybe because I can't register it as a 2.0 POD because it has a 1.0 serial number. Is that what my problem is? I'm using a focusrite Scarlett interface for audio and midi, running mac OS 10.14.6, Mojave.
×
×
  • Create New...